Dodaj do ulubionych

NET Framework

11.02.09, 22:57
Wczoraj razem z automatycznymi aktualizacjami na moim kompie zainstalował się
NET Framework 3.5 oraz jakiś services pack do niego. Pomyślałem więc że skoro
mam wrsję 3.5 to wersja 2.0 jest mi niepotrzebna (zajmuje sporo miejsca).
Postanowiłem więc odinstalować wersję 2.0 ale się nie udało (nawet total
uninslallerem). Czy ktoś mi powie dlaczego nie da się tego zrobić??? Do czego
w ogóle jest to potrzebne???
Obserwuj wątek
Inne wątki na temat:

Nie pamiętasz hasła

lub ?

 

Nie masz jeszcze konta? Zarejestruj się

Nakarm Pajacyka